<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.activity.mapper.ActivityRuleMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.activity.entity.ActivityRule" id="activityRuleMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="descr" column="descr"/>
        <result property="number" column="number"/>
        <result property="joinNumber" column="join_number"/>
        <result property="status" column="status"/>
        <result property="value" column="value"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="isDel" column="is_del"/>
    </resultMap>

</mapper>